dataset:
  name: imap-visi-los-data
  mission: IMAP
  id: imap-visi-los-data
  description: ''
partitioning:
  pattern: year_month_daily
  columns:
  - name: year
    type: int
    range:
    - 2012
    - 2015
  - name: month
    type: int
    range:
    - 1
    - 12
  filename: '{YYYYMMDD}.csv'
